Pages: [1]   Go Down
Print
Author Topic: Problema plugin Android per Eclipse su Mountain Lion  (Read 2578 times)
0 Members e 1 Utente non registrato stanno visualizzando questa discussione.
Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« on: 01-10-2012, 06:56:17 »

Salve a tutti, ho correttamente installato Android SDK ed Eclipse seguendo le istruzioni riportate sul sito ufficiale Android (di Eclipse ho installato l'edizione Classic, in quanto raccomandata sul sito stesso), inoltre su Mountain Lion ho trovato già preinstallata la Java SE 6. Ho un problema soltanto con l'installazione del plugin Android per Eclipse: ho seguito le istruzioni a riguardo riportate sul sito, ma l'installazione non può proseguire per questo errore:

"Cannot complete the install because one or more required items could not be found.
  Software being installed: Android Development Tools 20.0.3.v201208082019-427395 (com.android.ide.eclipse.adt.feature.group 20.0.3.v201208082019-427395)
  Missing requirement: Android Development Tools 20.0.3.v201208082019-427395 (com.android.ide.eclipse.adt.feature.group 20.0.3.v201208082019-427395) requires 'org.eclipse.wst.sse.core 0.0.0' but it could not be found"

Qualcuno può gentilmente dirmi come risolvere il problema? pray
Logged
matteobuffa
Administrator
Apprendista Forumista
*****
Offline Offline

Gender: Male
Posts: 258


Why so serious?


« Reply #1 on: 01-10-2012, 13:19:06 »

Non ho capito se hai provato ad installare l'ADT Plugin e non ci sei riuscito, o se hai installato l'ADT Plugin ma non te lo rileva.

Matteo
Logged

Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #2 on: 01-10-2012, 14:10:36 »

Non ho capito se hai provato ad installare l'ADT Plugin e non ci sei riuscito, o se hai installato l'ADT Plugin ma non te lo rileva.

Matteo

Ho seguito queste istruzioni per scaricare il plugin (la sezione "Download the ADT Plugin"), arrivo al punto 6 e dopo il download/installazione si interrompe e appare il messaggio d'errore che ho postato
Logged
matteobuffa
Administrator
Apprendista Forumista
*****
Offline Offline

Gender: Male
Posts: 258


Why so serious?


« Reply #3 on: 01-10-2012, 14:54:49 »

In questo thread si parla di installare il plugin dall'help di Eclipse
Quote
I hope you have already figured this issue out by now. The reason you ran into that error is because you're missing a component in Eclipse.. To fix this, go to Help > Install New Software,

Matteo
Logged

Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #4 on: 01-10-2012, 15:31:03 »

In questo thread si parla di installare il plugin dall'help di Eclipse
Quote
I hope you have already figured this issue out by now. The reason you ran into that error is because you're missing a component in Eclipse.. To fix this, go to Help > Install New Software,

Matteo

E' esattamente quello che ho fatto e anche quello riportato sul sito Android ma dà quell'errore
Logged
Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #5 on: 01-10-2012, 16:03:22 »

Tutto risolto, ho installato NetBeans e il plugin Android per esso
Logged
matteobuffa
Administrator
Apprendista Forumista
*****
Offline Offline

Gender: Male
Posts: 258


Why so serious?


« Reply #6 on: 01-10-2012, 17:44:00 »

non hai risolto, hai semplicemente aggirato l'ostacolo :-P

Matteo
Logged

Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #7 on: 01-10-2012, 19:11:27 »

non hai risolto, hai semplicemente aggirato l'ostacolo :-P

Matteo

Hai ragione...In ogni caso, vorrei sapere comunque come poter risolvere il problema del plugin con eclipse, dato che leggendo questa guida alla programmazione android si utilizza eclipse e non netbeans. Inoltre non ho mai usato nè eclipse nè netbeans, quindi sarebbe meglio per me utilizzare eclipse per programmare in android, visto che in quella guida è spiegato passo passo come creare un'app con quest'IDE
Logged
Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #8 on: 02-10-2012, 10:48:11 »

Qualcuno può gentilmente aiutarmi a risolvere questo problema?? Ho installato Android SDK, Eclipse classic ma non riesco solo a integrare il plugin ADT in Eclipse per quell'errore testate testate testate
Logged
LtWorf
Forumista Esperto
****
Offline Offline

Posts: 1.079

Ogni cosa da me scritta è da intendersi come opinione personale e non come dato di fatto. Anche le eventuali dimostrazioni matematiche da me scritte saranno opinioni personali e quindi dovranno venire dimostrate da una terza parte di fiducia


WWW
« Reply #9 on: 03-10-2012, 19:32:04 »

Ma non fai prima ad installare windows? Mi sa che OsX non lo sai usare :-P
Logged

There are some OO programming languages. I will create the first -_-' language.

LtWorf
Joe
Apprendista Forumista
**
Offline Offline

Posts: 492


« Reply #10 on: 03-10-2012, 19:39:05 »

Ma non fai prima ad installare windows? Mi sa che OsX non lo sai usare :-P

Lo so usare molto bene, non è complicato ...comunque finalmente ho risolto tutto
« Last Edit: 03-10-2012, 19:41:29 by Joe » Logged
matteobuffa
Administrator
Apprendista Forumista
*****
Offline Offline

Gender: Male
Posts: 258


Why so serious?


« Reply #11 on: 04-10-2012, 11:56:22 »

Che problema era?

Matteo
Logged

Pages: [1]   Go Up
Print
Jump to: